@font-face {
	font-family: 'HelveticaNeue-Bold';
	src: url('http://bigappshome.splashthat.com/img/events/79042/assets/d144.helveticaneuebold.eot');
	src: url('http://bigappshome.splashthat.com/img/events/79042/assets/d144.helveticaneuebold.eot?#iefix') format('embedded-opentype'),
		 url('http://bigappshome.splashthat.com/img/events/79042/assets/e451.helveticaneuebold.woff') format('woff'),
		 url('http://bigappshome.splashthat.com/img/events/79042/assets/7620.helveticaneuebold.ttf') format('truetype'),
		 url('http://bigappshome.splashthat.com/img/events/79042/assets/2422.helveticaneuebold.otf') format('opentype'),
		 url('http://bigappshome.splashthat.com/img/events/79042/assets/399f.helveticaneuebold.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneueregular';
    src: url('http://bigappshome.splashthat.com/img/events/id/793/79388/assets/f7b7.helveticaneue-webfont.eot');
    src: url('http://bigappshome.splashthat.com/img/events/id/793/79388/assets/f7b7.helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://bigappshome.splashthat.com/img/events/id/793/79388/assets/50ba.helveticaneue-webfont.woff') format('woff'),
         url('http://bigappshome.splashthat.com/img/events/id/793/79388/assets/9d49.helveticaneue-webfont.ttf') format('truetype'),
         url('http://bigappshome.splashthat.com/img/events/id/793/79388/assets/019b.helveticaneue-webfont.svg#helveticaneueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}		
@font-face{
    font-family: 'helveticabold';
    src: url('http://bigappshome.splashthat.com/img/events/60137/assets/7e40.helvetib-webfont.eot');
    src: url('http://bigappshome.splashthat.com/img/events/60137/assets/7e40.helvetib-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('http://bigappshome.splashthat.com/img/events/60137/assets/3efe.helvetib-webfont.woff') format('woff'), 
		 url('http://bigappshome.splashthat.com/img/events/60137/assets/6029.helvetib-webfont.ttf') format('truetype'), 
		 url('http://bigappshome.splashthat.com/img/events/60137/assets/8ebf.helvetib-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'HelveticaNeue-Medium';
	src: url('http://bigappshome.splashthat.com/img/events/id/741/74167/assets/d18c.helveticaneuemedium.eot ');
	src: url('http://bigappshome.splashthat.com/img/events/id/741/74167/assets/d18c.helveticaneuemedium.eot ?#iefix') format('embedded-opentype'),
		 url('http://bigappshome.splashthat.com/img/events/id/741/74167/assets/c002.helveticaneuemedium.woff') format('woff'),
		 url('http://bigappshome.splashthat.com/img/events/id/741/74167/assets/c4a8.helveticaneuemedium.ttf ') format('truetype'),
		 url('http://bigappshome.splashthat.com/img/events/id/741/74167/assets/38c7.helveticaneuemedium.svg#helveticaneuemedium') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face{
    font-family: 'HelveticaNeueLight';
    src: url('http://bigappshome.splashthat.com/img/events/48842/assets/5c10.helveticaneuelight.eot');
    src: url('http://bigappshome.splashthat.com/img/events/48842/assets/5c10.helveticaneuelight.eot') format('embedded-opentype'), 
		 url('http://bigappshome.splashthat.com/img/events/48842/assets/286a.helveticaneuelight.woff') format('woff'), 
		 url('http://bigappshome.splashthat.com/img/events/48842/assets/a677.helveticaneuelight.ttf') format('truetype'), 
		 url('http://bigappshome.splashthat.com/img/events/48842/assets/5937.helveticaneuelight.svg#HelveticaNeueLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

::selection {
	background: #f10b17;
	color:#fff;
}
::-moz-selection {
	background: #f10b17;
	color:#fff;
}
::-moz-focus-inner {border:0;}

#splash-container #main-canvas .helveticabold{ font-family: 'helveticabold', arial!important;  font-style: normal;}

/**** Default Footer *****/
#footer span#contactOrgFtr{font-family: 'helveticaneueregular', arial !important; padding: 5px 8px;text-transform: uppercase;}

/**** Contact Event organizer *****/
#contact-event-organizer h3{  background: none repeat scroll 0 0 #000000; border-radius: 0; color: #FFFFFF; font-family: 'helveticaneueregular'; font-size: 18px;}
#contact-event-organizer a#send-contact-org-note {background:#eb2328; border:none; box-shadow:none;  border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;color:#ffffff; font-family: 'helveticaneueregular', arial !important;}
#contact-event-organizer a#send-contact-org-note:hover {background:#c40206; color:#ffffff;}
#contact-event-organizer  span#send-contact-org-cancel2{color:#666666; top:6px; right:10px;}
#contact-event-organizer  span#send-contact-org-cancel2:hover{color:#ffffff;}


/** Stephanie 5/20/14 **/

#main-canvas .social-feed, #main-canvas .social-feed .element .iframe .embed {
    padding: 0;
}

/** end **/

/** Stephanie 5/2/14 **/

#simple-modal-wrap #rsvp-form-top .rsvp-text {
    white-space: normal !important;
    text-overflow: initial !important;
    overflow: visible !important;
}

/** end **/


/* Stephanie 5/1/14 */

#main-canvas .event-section .element .list .title > p a {
    background: #E92429 !important;
}

#main-canvas .event-section .element .list .title > p a:hover {
    background: #000000 !important;
}

/* end */

/* Stephanie 4/9/14 */

#main-canvas .column-section-u > .layoutGrp {
	position: static;
}

#main-canvas .form-links .list-item.nav-item:nth-child(1) /*#main-canvas .form-links .list-item.nav-item:nth-child(2)*/ {
	display: none !important;
}

/* end */

/* Stephanie 4/16/14 */

#main-canvas .produced-sponsor .sponsor-item:nth-child(4) {
	margin-top: 20px;
}

/* end */



/* Client Edits */

div.event-bg-url img {float:left;}

#main-canvas .be-first-to-know {
	color: #fff !important;
	border: none !important;
}

#main-canvas .event-bg-url img {
	cursor: pointer !important;
}


/* end Client Edits */


/* Base */
#splash-container  { font-size: 16px; font-family: "helveticaneueregular", Arial !important;}
#splash-container h1,#splash-container h2, #splash-container h3, #splash-container h4, #splash-container .element-when-day,#splash-container .element-when-month, #splash-container #element-where-venue, #splash-container  .element-where-venue { font-family: inherit !important; font-size: inherit !important; font-weight: normal !important; line-height: inherit !important;}
#splash-container .element-title, #splash-container  .element-when-time  {font-family: inherit !important; font-weight:normal!important;}
#splash-container a, #splash-container a:focus{outline:none;}

/* Special Fonts */
#splash-container #main-canvas .helveticaneue{ font-family: 'helveticaneueregular', arial!important;  font-style: normal;}
#splash-container #main-canvas .helveticaneue-bold{ font-family: 'HelveticaNeue-Bold', arial!important;}
#splash-container #main-canvas .helveticaneue-medium{ font-family: 'HelveticaNeue-Medium', arial!important;}



/* Recommended Snippet  */
#splash-container .element .list-item { margin-bottom: 0em; }
#splash-container .master_group > .layoutGrp { margin-bottom: 0; }
#splash-container .sf .title h1 { margin-bottom: 0; }
#splash-container .sf .body h1 { margin-bottom: 0; }

/*** Splash ***/
#splash-container .master_group:after, #splash-container .after-clear:after{ clear: both; content: "";  display: block;}
#splash-container .master_group{max-width:816px; width: 98%;}

/******** Header Section ******/
#splash-container .event-bg-url{background:none!important;}
#splash-container .event-bg-url:before { display: none!important;}
#splash-container .event-bg-url img.bg { display: block; margin: auto;  opacity: 1;  position: relative;   z-index: 1;}

/******** Social Link Section ******/
#splash-container .social-links-u{ right: 0; top: 0; width: 170px; text-align:right; z-index: 1;}
#splash-container .element-social-links{ display: inline-block;}
#splash-container .element-social-links #social-main li { float: left;  margin-right: 2px;}
#splash-container .element-social-links #social-main li#social-btn-tw { margin-right: 6px;}
#splash-container .element-social-links #social-main li i, #splash-container .element-social-links #social-main li span{display:none;}
#splash-container .element-social-links #social-main li a{background: url(/img/events/86660/assets/a4b9.social-icon.png) no-repeat; display: block; height: 26px; width: 26px; transition: all 0.15s linear 0s;}
#splash-container .element-social-links #social-main li a:hover{ background-position: 0 -40px;}
#splash-container .element-social-links #social-main #social-btn-tw a{ background-position: -33px 0;}
#splash-container .element-social-links #social-main #social-btn-tw a:hover{ background-position: -34px -40px;}

#splash-container .social-nav{ display: inline-block;}
#splash-container .social-nav .nav-item{   float: left; margin-bottom: 0; margin-right: 6px;  padding: 0; width: auto;}
#splash-container .social-nav .nav-item a{background: url(/img/events/86660/assets/a4b9.social-icon.png) no-repeat -66px 0; display: block; height: 26px; overflow: hidden;text-indent: -125px;  width: 26px; transition: all 0.15s linear 0s;}
#splash-container .social-nav .nav-item a:hover{  background-position: -65px -40px;}
#splash-container .social-nav .nav-item:nth-child(2) a{ background-position: -97px 0px;}
#splash-container .social-nav .nav-item:nth-child(2) a:hover{ background-position: -97px -40px;}
#splash-container .social-nav .nav-item:nth-child(3) a{ background-position: -129px 0px;}
#splash-container .social-nav .nav-item:nth-child(3) a:hover{ background-position: -129px -40px;}

/**** Element Title ***/
#splash-container .element-title {  border-width: 0 0 1px !important; font-size: 1.78em !important; text-align: left !important;}

/**** RSVP BUTTON ***/
#splash-container .element-rsvp{ font-size: 17.96px !important; transition: all 0.15s linear 0s; transform: none; -webkit-transform: none;}
#splash-container .element-rsvp:hover{background: #eb2328 !important;  transform: none; -webkit-transform: none;}


/********* MAIN INFO ***********/
#splash-container .video-section .media{ padding:0px; }
#splash-container .video-section iframe{ height: 30em; width: 100%;}

#splash-container .main-info-u{ max-width:275px;}
#splash-container .main-info-u .image-item{ margin: 0; padding: 0 0 24px; width: 100%;}
#splash-container .main-info-u .image-item .media.image, #splash-container .main-info-u .image-item .body{display: inline-block; margin: 0 10px 0 0; padding: 0; width: auto;}
#splash-container .main-info-u .image-item .body{ margin: 0 0px 0 0;}
#splash-container .main-info-u .image-item .media.image img{ width:auto!important}


/****** Lets solve Section ********/
#splash-container .letsolve-content{ max-width:470px;}

#splash-container #main-canvas .form-links { max-width: 203px;}
#splash-container #main-canvas .form-links .title{ display:none;}
#splash-container #main-canvas .form-links .list-item.nav-item { display: block; margin: 8px 0 13px; padding: 0 !important; text-align: center !important; width: 100%;}
#splash-container #main-canvas .form-links .list-item.nav-item a{background:#000000; color: #FFFFFF; display: block; padding: 11px 0;    text-transform: uppercase;}
#splash-container #main-canvas .form-links .list-item.nav-item a:hover { background:#ffffff;color:#eb2328;}


/****** Big Idea Section ********/
#splash-container .bigidea-section-u{}
#splash-container .bigidea-section-u .txtelement-u{ text-align: left;  font-size: 17px!important;}
#splash-container .bigidea-section-u .txtelement-u h1{text-decoration: underline;  margin-bottom: 12px; font-weight:bold!important;}

#splash-container .bigidea-section-u a.redbtn {background: none repeat scroll 0 0 #E92429; color: #FFFFFF; display: inline-block; font-family: 'HelveticaNeue-Bold',arial !important; font-size: 13px; margin-top: 25px;padding: 11px 25px 10px;}
#splash-container .bigidea-section-u a.redbtn:hover{ background: #000000;}


/****** Skill Section ********/
#splash-container .skill-section-u{  background-repeat: repeat-y; min-height: 350px;}
#splash-container .skill-section-u .list { text-align:left;}
#splash-container .skill-section-u .list .title.grp {   font-family: 'HelveticaNeue-Bold',arial !important; font-size: 16px;    max-width: 99px; margin-right: 50px; text-align: left; text-transform: uppercase; width: 25%;}
#splash-container .skill-section-u .list-item .title h3, #splash-container .skill-section-u .list-item .title { font-size: 15px; text-align: left !important;}

#splash-container .skill-section-u [block-type="list"] ul.children { clear: none;  float: left;  max-width: 286px; width: 75%;}
#splash-container .skill-section-u [block-type="list"] ul.children li { padding: 0;  width: 50%;}
#splash-container .skill-section-u .list-item .body { display:none;}
#splash-container .skill-section-u .skill-list{  width: 45%;}
#splash-container .skill-section-u .products-list{ width:55%;}
#splash-container .skill-section-u .products-list ul{list-style:none;margin:0;}
#splash-container .skill-section-u .skill-list .list .title.grp{max-width: 60px; width: 19%;}
#splash-container .skill-section-u .skill-list ul.children li { width: 45%;}

/****** Winner Section ********/
#splash-container .winner-section{  background-repeat: repeat-y; text-align: left;  min-height: 350px;}
#splash-container .winner-section .list .title.grp { color:#e92429; font-family: 'HelveticaNeue-Bold',arial !important; font-size: 30px; margin-bottom: 8px; }
#splash-container .winner-section [block-type="list"] ul.children{ margin: 0;}
#splash-container .winner-section .list-item{ list-style: none outside none; padding: 11px 0; text-align: left;}
#splash-container .winner-section .list-item .title, #splash-container .winner-section .list-item:last-child { display:none;}
#splash-container .winner-section .list-item .body { text-align: left;}
#splash-container .winner-section .list-item .body strong, #splash-container .winner-section .list-item .body em { font-family: 'HelveticaNeue-Bold',arial !important; text-decoration: underline;}
#splash-container .winner-section .list-item .body em{text-decoration: none;}

#splash-container .winner-section a.redbtn{background: none repeat scroll 0 0 #E92429; color: #FFFFFF; display: inline-block; margin-top: 10px; font-family: 'HelveticaNeue-Bold',arial !important;  font-size: 12px; padding: 12px 23px;}
#splash-container .winner-section a.redbtn:hover{ background:#000;}

/****** Event Section ********/
#splash-container .event-section{ font-size:15px;}
#splash-container .event-section .list{ text-align:left;}
#splash-container .event-section [block-type="list"] ul.children{ margin-top: 25px; float: left; width:100%;}
#splash-container .event-section .list .list-item { border-bottom: 1px solid #000000; float: left;  line-height: normal;
    max-width: 136px; padding-bottom: 14px;padding-left: 0;  padding-right: 0;  width: 15.2%;}

#splash-container .event-section .list .list-item:after{ background-image:url(/img/events/106565/assets/c38f.red-bullet-icon.png);  bottom: -9px;  content: "";  height: 20px;  left: 38%; position: absolute;  width: 20px;}
#splash-container .event-section .list .list-item.bottom-li {border-bottom: 0 none; border-top: 1px solid #000000;  margin-top: 69px; padding-top: 11px;}
.webkit.safari #splash-container .event-section .list .list-item.bottom-li{margin-top: 52px;}
#splash-container .event-section .list .list-item.bottom-li:after{bottom: auto;  left: 43%; top: -11px;}
#splash-container .event-section .list .list-item:last-child{width:18%;max-width:136px;}


#splash-container .event-section .list .title.grp h1{color:#e92429; float: left;  font-family: 'HelveticaNeue-Bold',arial !important;  font-size: 30px !important;   text-align: left;}
#splash-container .event-section .list .title.grp div{float: left; width: 70%;}
#splash-container .event-section .list .title.grp a.blackbtn{background: none repeat scroll 0 0 #000; color: #FFFFFF;display: inline-block;float: right; font-family: 'HelveticaNeue-Bold',arial !important;  font-size: 12px;  margin-top: 4px; padding: 12px 35px;}
#splash-container .event-section .list .title.grp a.blackbtn:hover{ background:#E92429;}

#splash-container .event-section .list .list-item .title{  font-family: 'HelveticaNeue-Medium',arial !important; font-size: 13px;}
#splash-container .event-section .list .list-item .body { font-family: 'HelveticaNeueLight',arial !important; font-size: 12px;}


/****** People Resources Section ********/

#splash-container .people-title{ font-size:15px; text-align: left;}
#splash-container .people-title h1{color:#e92429; font-family: 'HelveticaNeue-Bold',arial !important;  font-size: 30px !important; margin-bottom: 6px !important; }

#splash-container .people-section-u .column-section-u{ min-height: 280px; margin-right: 7px; max-width: 267px;}
#splash-container .people-section-u .column-section-u .wImg.image{padding:0px;}
#splash-container .people-section-u .column-section-u .image.media img {
    width: auto;
}

#splash-container .people-section-u .column-section-u .image.media.relative {  margin-bottom: 20px;}
#splash-container .people-section-u .column-section-u .image  .body {  font-family: 'helveticaneueregular',arial !important;
    font-size: 15px;   text-align: left;}
#splash-container .people-section-u .mentor-section-u{ margin-right:0px;}
#splash-container .people-section-u .column-section-u a.redbtn {  background: none repeat scroll 0 0 #EB2328;  bottom: 31px;
    color: #FFFFFF;  display: block;  font-family: 'HelveticaNeue-Bold',arial !important; font-size: 13.53px;  left: 11.5%;
    margin: auto;  padding: 12px 0;  position: absolute;  text-align: center;  text-transform: uppercase;  width: 210px;}
#splash-container .people-section-u .column-section-u a.redbtn:hover {  background: none repeat scroll 0 0 #000000;}
#splash-container .people-section-u .column-section-u .speaker-item .image.media.relative{  margin-bottom: 0;}
#splash-container .people-section-u .column-section-u .speaker-item:nth-child(2) { margin: 0 7%;}
#splash-container .people-section-u .column-section-u .speaker-item {  width: 25%;}
#splash-container .people-section-u .column-section-u .headline a.redbtn{bottom: auto;  left: auto;  position: relative;}


/******* PRODUCED SPONSOR ******/
#splash-container .produced-sponsor{  border-width: 7px 0 0 !important;}
#splash-container .produced-sponsor .sponsor-item { padding: 0;}
#splash-container .produced-sponsor .media.image {  background: none!important;  text-align: left;}
#splash-container .produced-sponsor .media.image.relative img {  width: auto;}

/**** FOOTER *****/
#splash-container .footer-u{ }
#splash-container .footer-u .after-clear {max-width:816px; width: 96%;}
#splash-container .footer-u .footer-text{ max-width: 500px;  width: 98%;}
#splash-container .footer-u .footer-text a{color:#000; font-family: 'HelveticaNeue-Bold', arial!important;}
#splash-container .footer-u .footer-text a:hover{color:#ffffff;}


#splash-container .footer-u .footer-mainnav{ max-width: 250px;}
#splash-container .footer-u .footer-mainnav .nav-item {  padding: 3px 0;}
#splash-container .footer-u .footer-mainnav .title{  color: #000000;  margin-bottom: 7px;  text-transform: uppercase;}
#splash-container .footer-u .footer-mainnav .nav-item a {color: #FFFFFF;}
#splash-container .footer-u .footer-mainnav .nav-item a:hover {color: #000;}

#splash-container .footer-u .footer-mainnav .next-nav{ float: left; width:50%;}
#splash-container .footer-u .footer-mainnav.contribute-nav{ max-width: 163px;}



/* 10th March 2014 */
#footer{ display:none;}
#splash-container .event-bg-url{border-bottom:7px solid #eb2328 !important;}
.finetune#splash-container .event-bg-url{ float:left;}

/********* RIGHT FIXED NAVIGATION *******/
#splash-container .main-container{ max-width: 936px; overflow: hidden;}
#splash-container .main-container.overflow-show{overflow:visible;}
/*#splash-container .master_group.right-scroll{ right: 117px;}*/
#splash-container .fixed-nav {/*position: absolute !important; top: 64px; right: -51px; width: 35px;*/
 position: absolute !important;
    right: 0;
    top: 64px;
    width: 35px;
	}
#splash-container .fixed-nav .title, #splash-container .round-nav-u .title {
    display: none !important;
}
#splash-container .fixed-nav .element {
    left: auto;
    position: absolute;
    /*width: 35px;*/
	 width: 188px;
    z-index: 999;
    top: 77px;
}
#splash-container .fixed-nav.onscroll-fixed .element { position: fixed; top: 30px; width:35px; overflow:hidden;}
#splash-container .fixed-nav.onscroll-fixed:hover .element{ width: 188px;}
#splash-container .fixed-nav .nav-item {
    background: none repeat scroll 0 0 #EC2028;
    border-bottom: 1px solid #F4797E;
    border-left: 1px solid #EF474E;
    height: 33px;
    padding: 0;
    /*width: 35px;*/
}
#splash-container .fixed-nav .nav-item:hover, #splash-container .fixed-nav .nav-item.active {
    background: #fff;
    border: 0 none;
}
#splash-container .fixed-nav .nav-item a {
    background: url("/img/events/105487/assets/0706.social-iconss.png") no-repeat scroll 8px 6px rgba(0, 0, 0, 0);
   /* cursor: pointer;
    display: block;
    height: 33px;
    overflow: hidden;
    text-align: center;
    text-indent: -125px;
	transition: all 0.15s linear 0s;
    width: 35px;*/
	
	  color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'helveticabold',arial !important;
    font-size: 14px;
    height: 33px;
    overflow: hidden;
    padding: 4px 0 0 41px;
    text-align: left;
    text-indent: 0;
    transition: all 0.15s linear 0s;
}
#splash-container .fixed-nav .nav-item a:hover, #splash-container .fixed-nav .nav-item.active a:hover {
    background-position: -18px 6px;
	 color: #EC2028!important;
}
#splash-container .fixed-nav .nav-item:nth-child(2) a {
    background-position: 8px -33px;
}
#splash-container .fixed-nav .nav-item:nth-child(2):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(2) a {
    background-position: -18px -33px;
}
#splash-container .fixed-nav .nav-item:nth-child(3) a {
    background-position: 7px -72px;
}
#splash-container .fixed-nav .nav-item:nth-child(3):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(3) a {
    background-position: -18px -72px;
}
#splash-container .fixed-nav .nav-item:nth-child(4) a {
    background-position: 8px -115px;
}
#splash-container .fixed-nav .nav-item:nth-child(4):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(4) a {
    background-position: -18px -115px;
}
#splash-container .fixed-nav .nav-item:nth-child(5) a {
    background-position: 9px -158px;
}
#splash-container .fixed-nav .nav-item:nth-child(5):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(5) a {
    background-position: -16px -158px;
}
#splash-container .fixed-nav .nav-item:nth-child(6) a {
    background-position: 9px -200px;
}
#splash-container .fixed-nav .nav-item:nth-child(6):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(6) a {
    background-position: -18px -200px;
}
#splash-container .fixed-nav .nav-item:nth-child(7) a {
    background-position: 9px -242px;
}
#splash-container .fixed-nav .nav-item:nth-child(7):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(7) a {
    background-position: -16px -242px;
}
#splash-container .fixed-nav .nav-item:nth-child(8) a {
    background-position: 8px -278px;
}
#splash-container .fixed-nav .nav-item:nth-child(8):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(8) a {
    background-position: -18px -278px;
}
#splash-container .fixed-nav .nav-item:nth-child(8) a {
    background-position: 8px -333px;
}
#splash-container .fixed-nav .nav-item:nth-child(8):hover a, #splash-container .fixed-nav .nav-item.active:nth-child(8) a {
    background-position: -16px -333px;
}

#splash-container .fixed-nav:hover { }

#splash-container .fixed-nav:hover .nav-item{ border-bottom: 0px solid #F4797E;  width: 188px;}
#splash-container  a#start_project_btn{ font-family: 'HelveticaNeue-Bold',arial !important;font-size: 12px;max-width:70%;text-align:center;margin-top:25px;background:#000000; color: #FFFFFF; display: block; padding: 11px 0;    text-transform: uppercase;}
#splash-container  a#start_project_btn:hover { background:#E92429;color:#ffffff;}
.s1.alt[block-type="list"] .list-item {display: inline-block;float: none !important;position: relative;width: 32.83%;}


/** rsvp popup **/
#rsvp-modal .bgGradient{background:#F42620 !Important;}
#rsvp-modal .nu-dropdown{min-width:300px;height:40px;}
#afterRsvpMessage{padding:2%}
#afterRsvpMessage .social-links-u{display:none;}


/* responsive */
/********* MEDIA QUERY *********/
/* desktop */
@media only screen and (max-width: 959px) {
#splash-container .footer-u .element-custom-block-438769{padding:0 1em 0 0!important;width:30%!important;}
#splash-container .footer-u  .element-custom-block-438770{clear:none!important;float:left!important;font-size:1.5em;padding:0 1em!important;width:30%;}
}
@media only screen and (max-width: 940px) {
#splash-container .event-section .list .list-item.bottom-li{margin-top:53px;}}

@media only screen and (max-width: 840px) {
#splash-container .produced-sponsor .sponsor-item { padding: 2%;}
#splash-container .people-section-u .column-section-u { margin-right: 1%;  width: 32%;}
#splash-container .people-section-u .column-section-u a.redbtn { left: 2.5%; width: 93%;}
#splash-container .people-section-u .column-section-u .headline a.redbtn, #splash-container .event-section .list .title.grp div{width:100%;}
#splash-container .event-section .list .title.grp h1{width:60%;}
#splash-container .skill-section-u .skill-list .list .title.grp{width:auto;}
#splash-container .bigidea-section-u a.redbtn{ padding: 11px 15px 10px;}
#splash-container .letsolve-content, #splash-container #main-canvas .form-links, #splash-container .video-section, #splash-container .main-info-u{max-width:none; width:100%;}
#splash-container #main-canvas .form-links .list-item.nav-item { margin: 8px 2% 13px;  width: 46%;}
#splash-container .main-info-u{margin-top: 30px;}
#splash-container .event-section .list .list-item.bottom-li{margin-top:52px;}
}
/* desktop & tablet (& some giant phones) */
@media only screen and (max-width: 767px){
#splash-container{font-size:14px;line-height:normal;}
#splash-container .event-section-u .image-item {   margin: 0 2% 42px 0; width: 47%;}
#splash-container .event-section-u .list-item:nth-child(3n+3) {  margin-right: 2%;}
#splash-container .footer-u .footer-left{ width:100%;}
#splash-container .footer-u .footer-mainnav {margin-left: 4%;max-width:none !important;width: 44% !important;}
}

@media only screen and (max-width: 600px) {
#splash-container .footer-u .element-custom-block-438769{margin-bottom:25px!important;text-align:center;width:100% !important;}
#splash-container .footer-u .after-clear  .p-center{width:57%;}
#main-canvas{margin-top:8px;}
#splash-container .event-bg-url{margin-top:44px!important;}
#splash-container .element-rsvp{padding:1.1em 1em 1.05em!important;}
#rsvp-modal .rsvp-form #rsvp-form-inner{padding:0 10px;}
#rsvp-modal #rsvp-form-inner  .ie-shim-wrap, #rsvp-modal #rsvp-form-inner .nu-input, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder textarea, #simple-modal-wrap #rsvp-modal #rsvp-form-inner label, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .multiCheck-holder span.name, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder span.name{ max-width: none; width:100%;}
#afterRsvpMessage .afterRsvpMessageInner .content h3{font-size:1em;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-links-u{padding:0px!important;}

#rsvp-modal .rsvp-form .afterRsvpMessageInner .social-links-u{width:100%;}
#splash-container .social-links-u {margin-top:5px !important;}
 
#simple-modal-wrap #rsvp-modal #rsvp-form-inner .radio-holder span.name, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder span.name, #rsvp-modal #rsvp-form-inner .label-holder, #rsvp-modal #rsvp-form-inner .nu-input, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder textarea, #simple-modal-wrap #rsvp-modal #rsvp-form-inner label, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .multiCheck-holder span.name, #simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder span.name {
max-width:none;width:100% !important;}
#simple-modal-wrap #rsvp-modal #rsvp-form-inner .textarea-holder.field23 textarea{width:100%!important;}
	
	
#splash-container .event-section-u .image-item {margin: 0 0 42px 0; max-width: none; width: 84%;}
#splash-container .bigidea-section-u .txtelement-u {  margin-bottom: 21px;  padding: 0 !important;  text-align: left; width: 100%;}
#splash-container .skill-section-u .skill-list, #splash-container .skill-section-u .products-list, #splash-container .skill-section-u [block-type="list"] ul.children, #splash-container .event-section .list .title.grp h1{width:100%;}
#splash-container .skill-section-u .products-list {  margin: 19px 0;}
#splash-container .event-section .list .list-item,#splash-container .event-section .list .list-item:last-child{width: 24%;}
#splash-container .people-section-u .column-section-u {  margin-bottom: 12px;  max-width: none;  width: 100%;}
#splash-container .produced-sponsor .sponsor-item {  width: 33%;}
#splash-container .event-section .list #sfid-576512{clear:both;}
#splash-container .event-section .list .list-item.bottom-li{margin-top:53px;}

}

/* mobile */
@media only screen and (max-width: 500px) {
	#splash-container .content-group-p .element .list-item{width:29% !important;max-width:auto;}
}
@media only screen and (max-width: 479px) {
#main-canvas #rsvp-modal #rsvp-submit{ -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
#rsvp-modal input#rsvp-submit { -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
#splash-container .people-section-u .column-section-u {  margin-bottom: 12px; }
#splash-container .skill-section-u .skill-list .list .title.grp { max-width: 75px;}
#splash-container .event-section .list .list-item,#splash-container .event-section .list .list-item:last-child{width: 30%;}
}

@media only screen and (max-device-width: 480px) {
#main-canvas #rsvp-modal #rsvp-submit{ -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
#rsvp-modal input#rsvp-submit { -webkit-appearance: none; -moz-box-sizing: content-box!important; -moz-user-select: none!important; }
#g-17{display:none;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){
    #g-17{display:none;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait){
    #g-17{display:none;}
}


/*** CUSTOM LOADER ***/
#splashLoader:after {
    content: '';
    background: #FFF url("//d24wuq6o951i2g.cloudfront.net/img/events/id/106/106738/assets/c.H.e4.d9a.big-apps-logo.png") no-repeat;
    background-position: center center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#splashLoader .thisLoader {
	display: block;
}

#splashLoader .thisText {
	display: none;
}

#splashLoader .thisLoader .nu-loader {
    width: 40px;
    height: 40px;
    background-size: 40px;
    margin-top: 4em !important;
    margin-left: -25px !important;
}
/*** END LOADER ***/